### Hierarchy

- EntityConfig

## Index

### Properties

- components
- name
- type
- uuid

## Properties

### Optional components

components: any[]

- Defined in utils/interfaces.ts:14

### Optional name

name: string

- Defined in utils/interfaces.ts:15

### Optional type

type: string

- Defined in utils/interfaces.ts:16

### Optional uuid

uuid: string

- Defined in utils/interfaces.ts:17

Generated using TypeDoc